/* 
Theme Name: Campaignify-child 
Description: Child theme for Campaignify 
Author: Astoundify 
Template: campaignify 
*/

@import url("../campaignify/style.css");

/* contact background color */
input[type="submit"] {
background-color: rgb(124, 61, 61);
}

/*Hide copyright container. CC info added in footer as widget */
.copyright.container {
	display:none;
}

/* Disable capitalization */
.button-primary, .button, #commentform input[type="submit"], .edd-submit.button, .edd-add-to-cart, .donation-progress-bar > span, .edd_cart_item_name, .edd_cart_item_price, .edd_cart_total {
	text-transform:none;
}

/* Vertical checkboxes in contact form */
span.wpcf7-list-item { display: block; }


/* FOOTER */
.footer-widget:first-child {
width: 100%;
}
.footer-widgets {
padding: 20px 0;
}

/* FONTS */
html, button, input, select, textarea, h1, h2, h3, h4, h5, h6  {
	font-family: sans-serif;
}

.button, .button-primary, #commentform input[type="submit"], .edd-submit.button {
font: bold 22px sans-serif;
}

.page-title {
font: normal 36px/normal sans-serif;
}

.campaign-hero-slider-title {
font: 400 65px/normal sans-serif;
text-rendering: optimizelegibility;
text-shadow: 1px 4px 5px rgba(0,0,0,4);
}

.campaign-widget-title {
font: normal 45px/normal sans-serif;
}

.campaign-backers-name {
font: normal 17px sans-serif;
}

.campaign-cta p {
    font: 16px sans-serif;
  	max-width: 60%;
}


.entry-header .entry-title {
font: 32px sans-serif;
}

.campaign-hero-slider-desc, .donation-share-text, .donation-share-buttons {
font: italic 400 22px/30px sans-serif;
text-shadow: 1px 4px 5px rgba(0,0,0,4);
}

.flex-prev, .flex-next{
text-shadow: 1px 4px 5px rgba(0,0,0,4);,
}

.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {
font-size: 40px;

}